# EditLocationMessage - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.edit.abstracts / EditLocationMessage

# EditLocationMessage

(common) `interface EditLocationMessage` (source)

### Properties

(common)

#### latitude

`abstract val latitude: Double`

(common)

#### longitude

`abstract val longitude: Double`

### Inheritors

(common)

#### EditChatMessageLiveLocation

`data class EditChatMessageLiveLocation : EditChatMessage<LocationContent>, EditReplyMessage, EditLocationMessage`

(common)

#### EditInlineMessageLiveLocation

`data class EditInlineMessageLiveLocation : EditInlineMessage, EditReplyMessage, EditLocationMessage`